<!DOCTYPE html>
<html lang="es-col">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Periódico Sena</title>

    <!--LIBRERÍA DE BOOTSTRAP-->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- ESTILOS PERSONALES -->
    <link rel="stylesheet" href="css/styles.css">

    <!-- ANIMATE.CSS -->
    <link rel="stylesheet" href="css/animate.min.css" />
</head>

<body>
    <div class="container-fluid border border-3 border-light">

        <!--ENCABEZADO INFORMATIVO-->
        <div class="row encabezado py-3">
            <!--LOGO SENA-->
            <div class="d-flex col-2">
                <img class="img-fluid m-auto logo-principal" src="img/logoSena.png" alt="Logo Sena">
            </div>
            <!--INFORMACIÓN TITULAR-->
            <div class="col-10">
                <div class="row">
                    <H1>SENA: Tic a day</H1>
                </div>
                <div class="row">
                    <div class="col-9">
                        <h2>Servicio Nacional de Aprendizaje</h2>
                    </div>
                    <div class="col-3">
                        <h2>Armenia, Quindío</h2>
                    </div>
                </div>
            </div>
        </div>

        <!-- BARRA DE NAVEGACION -->
        <div class="row border px-3 py-2 m-1 barra-navegacion">
            <style>
                a {
                    text-decoration: none;
                    font-size: x-large
                }
            </style>
            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index.html" class="link-light">Página 1</a>
            </div>

            <div class="col-4">
                <a href="index2.html" class="link-light">Página 2</a>
            </div>
            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index3.html" class="link-light">Página 3</a>
            </div>
        </div>

        <!--ANIMACIÓN-->
        <div class="row text-justify animate__animated animate__fadeInLeft">

            <!--COLUMNA IZQUIERDA-->
            <div class="col border border-2 border-white p-3">

                <!--INFORMACIÓN UNIFORME-->
                <div class="container">
                    <div class="text-center row uniforme">
                        <h2>Bienestar del aprendiz</h2>
                    </div>
                    <div class="row m-0">
                        <p>Es un programa institucional que tiene como propósito contribuir al desarrollo humano e
                            integral de los aprendices, con el objetivo de asegurar su bienestar y permancia dentro de
                            la institución. </p>
                    </div>
                    <div class="row m-0">
                        <div class="col-6">
                            <img src="./img/pagina2/dansas.jpg" class="img-thumbnail" alt="dansas SENA">
                        </div>
                        <div class="col-6">
                            <img src="./img/pagina2/integracion.jpg" class="img-thumbnail" alt="dansas SENA">
                        </div>
                    </div>
                    <br>
                    <div class="row m-0">
                        <p>El SENA dispone de diferentes estrategias que promueven el bienestar del aprendiz tales como:<br>
                            &#10503; Apoyos Socieconomicos.<br>
                            &#10503; Monitorias remuneradas.<br>
                            &#10503; Reconocimiento a la excelencia.<br>
                            &#10503; Promoción de la salud y prevencion de enfermedades.<br>
                            &#10503; Expresiones culturales y artisticas.<br>
                            &#10503; Fomento de la actividad fisica, el deporte y la recreación.<br>
                        </p>
                    </div>
                </div>

                <hr>

                <!--PERFIL ADSI-->
                <div class="container">
                    <div class="text-center row normas-seguridad-salud-trabajo m-0 p-0">
                        <H2>Clasificados Sena</H2>
                    </div>
                    <div class="text-center row normas-bioseguridad m-0 p-0">
                        <H2>Análisis y desarrollo de sistemas de información</H2>
                    </div>
                    <div class="row">
                        <div class="d-flex col-6">
                            <p>El programa de formación <b>ADSI</b>
                                con duracion de 24 meses (18 en etapa lectiva y 6 en etapa prática), tiene como principal
                                proposito formar aprendices con alto capacidad analítica, capacidad de diseño
                                e implementación de pruebas y automatizacion de procesos, que aporten valor agregado
                                a los procesos realizados dentro de una organización. </p>
                        </div>
                        <div class="d-flex col-6 p-2">
                            <img src="./img/pagina2/imagen.jpg" class="img-fluid img-thumbnail" alt="computo">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col m-0">
                            <p>
                                Como futuros tecnológos en desarrollo de sistemas de información, tendremos la capacidad
                                de desempeñarnos en empresas del sector tecnológico, aportando alta capacidad de
                                resolución de problemas, creatividad e innovacion.
                            </p>
                        </div>

                    </div>
                </div>



            </div>

            <!--COLUMNA DERECHA-->
            <div class="col border border-2 border-white p-3">

                <!--Misión y visión-->
                <div class="container p-0">
                    <div class="row">
                        <div class="text-center col p-2 m-0">
                            <img src="./img/pagina2/Senasennova.png" alt="">
                        </div>

                    </div>
                    <div class="row m-0">

                        <div class="col-12">
                            <div class="text-center row uniforme-adsi-titulo">
                                <h3>¿Que es?</h3>
                            </div>

                            <p>Es un programa institucional conformado por 9 instructores, el cual invita a los
                                aprendices a ser parte de una formación integral enfocada en procesos de innovacion y desarrollo tecnológico, 
                                tomando las ideas, pensamientos y prototipos de los aprendices, los cuales apoyan a través de
                                procesos de investigación y diferentes metodologías con el objetivo de concretarlas y
                                hacerlas realidad. </p>
                        </div>
                        
                        <div class="row p-0 m-0">
                            <div class="text-center border border-2 border-white col uniforme-adsi-titulo bg-light">
                                <h3>Objetivos</h3>
                            </div>
                            <div class="text-center col border border-2 border-white uniforme-adsi-titulo bg-light">
                                <h3>Visión</h3>
                            </div>
                        </div>
                        <div class="row p-0 m-0">
                            <div class="col border border-2 border-white">
                                <p>Desarrollar las capacidades para la investigación aplicada y el desarrollo
                                    experimental de los aprendices e instructores y sector empresarial.</p>
                            </div>

                            <div class="col border border-2 border-white">
                                <p>Contribuir a la investigación aplicada, la innovación, el desarrollo tecnológico y el
                                    fomento a la información en cultura investigativa.</p>
                            </div>
                        </div>
                </div>
            </div>
            <hr>
            
            <!-- SERVICIOS TRANSVERSALES-->
            <div class="row m-0">
                <div class="text-center row uniforme-adsi-titulo">
                    <h3>Servicios Transversales en L+D+I</h3>
                </div>
                <div class="col-12">
                    <div class="row">
                        <div class="col-4 text-center">
                            <div class="card card-size">
                                <div class="card-body">
                                    <div class="card-text center-content">
                                        <p class="h6">FORMACIÓN PROFESIONAL INTEGRAL</p>
                                        <p class="h6">Actualizacion y desarrollo curricular</p>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-4 text-center">
                            <div class="card card-size">
                                <div class="card-body">
                                    <div class="card-text center-content">
                                        <p class="h6">EMPRESA</p>
                                        <p class="h6">Procesos innovadores para la competitividad</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-4 text-center">
                            <div class="card card-size ">
                                <div class="card-body">
                                    <div class="card-text center-content">
                                        <p class="h6">INNOVACIÓN y EMPRENDIMIENTO</p>
                                        <p class="h6">Desarrollo tecnológico y empresarial</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <hr>

            <!--Información de última hora-->
            <div class="container p-0 bg-danger border border-3 border-white p-3">
                <div class="text-center text-white row m-0">
                    <h2>¡Atención!</h2>
                </div>
                <div class="row m-0">

                    <div
                        class=" d-flex justify-content-center align-content-center text-warning text-center col-12 p-0">
                        <p class="my-5 h3">¡No son materias...son competencias, evaluadas con resultados de
                            aprendizaje!<br>¡No son profesores...son instructores!<br>¡No son estudiantes...son aprendices!</p>
                    </div>
                </div>
            </div>

        </div>
    </div>
    </div>


    </div>
    <!--BOOTSTRAP JS-->
    <script src="js/bootstrap.bundle.min.js"></script>
</body>

</html>